### Method

# Atk Object remove_property_change_handler

deprecated: 2.12

#### Declaration [src]

    void
    atk_object_remove_property_change_handler (
      AtkObject* accessible,
      guint handler_id
    )

#### Description [src]

Removes a property change handler.

Deprecated since: 2.12

See atk_object_connect_property_change_handler().

#### Parameters

`handler_id`

  Type: `guint`

  A guint which identifies the handler to be removed.